Subject: Re: Proposition de présentation du voeu "Territoires zéro chômeur de longue durée"
From: rataud benjamin <[email-masked]>
To: Anne-Christine Lang <[email-masked]>
Date: Tue, 29 Mar 2016 13:40:11 +0200

2mn pour les voeux non rattachés et 3 mn pour les voeux rattachés à une
délibération.

Le mardi 29 mars 2016, Anne-Christine Lang <[email-masked]> a
écrit :

> C est 2 ou c est 3.
> C est dans le règlement !
>
> Le 29 mars 2016 à 13:29, rataud benjamin <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>> a écrit :
>
> 2 à 3 mn
>
> Le mardi 29 mars 2016, Anne-Christine Lang <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>> a écrit :
>
>> Ok merci.
>> C'est combien de temps la presentation  d'un vœu déjà?
>> Je m occupe de faire quelques modifs
>>
>> Le 29 mars 2016 à 12:25, rataud benjamin <[email-masked]> a
>> écrit :
>>
>>
>>
>> ---------- Message transféré ----------
>> De : *rataud benjamin* <[email-masked]>
>> Date : mercredi 23 mars 2016
>> Objet : Proposition de présentation du voeu "Territoires zéro chômeur de
>> longue durée"
>> À : Anne-Christine Lang <[email-masked]>
>>
>>
>> Présentation du voeu en CP
>>
>>
>>
>> Madame la Maire, Mes chers collègues,
>>
>>
>>
>> Le vœu que j’ai le plaisir de vous présenter aujourd’hui, relatif à la
>> candidature de la Mairie du 13e arrondissement pour expérimenter le
>> projet « Territoires zéro chômeur de longue durée », a été adopté à
>> l’unanimité par le conseil d’arrondissement le 14 mars dernier.
>>
>>
>>
>> Comme vous le savez certainement, la loi d’expérimentation territoriale
>> visant à résorber le chômage de longue durée, portée par Laurent
>> Grandguillaume, après avoir été adoptée à l’unanimité par l’Assemblée
>> nationale et par le Sénat, a été promulguée le 1er mars.
>>
>>
>>
>> Cette loi qui émane de la société civile avec ATD Quart Monde, puis avec
>> le soutien d’Emmaüs France, du Secours catholique, du Pacte civique, de la
>> FNARS et de Bleu Blanc Zèbre,  part du principe que tout n’a pas été
>> essayé pour combattre le chômage de longue durée.
>>
>>
>>
>> Ainsi, elle propose d’expérimenter pendant cinq ans, dans dix territoires
>> différents -  urbains, périurbains ou ruraux - ,  l’idée selon laquelle
>> il est possible de créer des emplois durables, en CDI, dans l’économie
>> sociale et solidaire, pour répondre à de nouveaux besoins.
>>
>>
>>
>> Dès l’adoption du texte, le 13e arrondissement a souhaité se porter
>> candidat à cette innovation sociale.
>>
>>
>>
>> En effet, l’ensemble des élus de la majorité ont considéré que notre
>> arrondissement qui comporte un taux élevé de chômeurs de longue durée mais
>> qui jouit également d’un réseau de jeunes entreprises et d’associations
>> dynamiques, présentait toutes les caractéristiques requises pour que cette
>> expérimentation prenne tout son sens et soit menée dans les meilleurs
>> conditions.
>>
>>
>>
>> Aussi, depuis le mois de janvier, nous avons engagé, avec les acteurs de
>> terrain et avec l’EDL, un travail de recensement des données afin de
>> sélectionner le micro territoire le plus adapté à cette expérimentation.
>>
>>
>>
>> A l’issue de ce travail et après avoir pu échanger avec Monsieur Patrick
>> Valentin, chef du projet à ATD Quart Monde, venu présenter cette
>> expérimentation à l’ensemble des élus et des acteurs locaux, le quartier
>> Chevaleret-Oudiné, réunissant l’ensemble des critères requis, nous est
>> apparu comme le micro territoire le plus pertinent pour mener cette
>> expérimentation.
>>
>>
>>
>> Aussi, à travers ce vœu, nous souhaitons que la Maire de Paris propose la
>> candidature du territoire Chevaleret-Oudiné en tant que territoire pilote
>> pour cette expérimentation auprès de la Ministre du Travail, de l’Emploi,
>> de la Formation professionnelle et du Dialogue social.
>>
>>
>>
>>
>> --
>>
>> *Benjamin RATAUD*
>>
>> *Collaborateur parlementaire*
>>
>> *de Anne-Christine LANG*
>> *Députée de la 9ème circonscription de Paris*
>>
>>
>>
>> --
>> Envoyé avec Gmail Mobile
>>
>> <V 13 2016 10 Voeu SOC FG COM Territoires zéro chômeur de longue
>> durée.PDF>
>>
>>
>
> --
> Envoyé avec Gmail Mobile
>
>

-- 
Envoyé avec Gmail Mobile